<ART ID="03268" PID="2516" JID="146" BPAGE="1365" EPAGE="1381" PII="S0217732310032688" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRABLE ASPECTS AND SOLITON-LIKE SOLUTIONS OF AN INHOMOGENEOUS COUPLED HIROTA&#x2013;MAXWELL&#x2013;BLOCH SYSTEM IN OPTICAL FIBERS WITH SYMBOLIC COMPUTATION</MTI>
<RTI>Inhomogeneous Coupled H-MB System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-SHAN</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0217732310032688AF001"></X-REF>
<X-REF REFID="S0217732310032688AF002"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<EAD>tian.bupt@yahoo.com.cn</EAD>
<X-REF REFID="S0217732310032688FN001"></X-REF>
<X-REF REFID="S0217732310032688AF001"></X-REF>
<X-REF REFID="S0217732310032688AF002"></X-REF>
<X-REF REFID="S0217732310032688AF003"></X-REF>
</AUT>
<FTN ID="S0217732310032688FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>HAI-QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732310032688AF002"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732310032688AF002"></X-REF>
</AUT>
<AFF ID="S0217732310032688AF001">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217732310032688AF002">School of Science, P. O. Box 122, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217732310032688AF003">Key Laboratory of Information Photonics and Optical Communications (BUPT), Ministry of Education, P. O. Box 128, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2009</RE>
</HIST>
<ABST>
<P>For describing wave propagation in an inhomogeneous erbium-doped nonlinear fiber with higher-order dispersion and self-steepening, an inhomogeneous coupled Hirota&#x2013;Maxwell&#x2013;Bloch system is considered with the aid of symbolic computation. Through Painlev&#x00E9; singularity structure analysis, the integrable condition of such a system is analyzed. Via the Painlev&#x00E9;-integrable condition, the Lax pair is explicitly constructed based on the Ablowitz&#x2013;Kaup&#x2013;Newell&#x2013;Segur scheme. Furthermore, the analytic soliton-like solutions are obtained via the Darboux transformation which makes it exercisable to generate the multi-soliton solutions in a recursive manner. Through the graphical analysis of some obtained analytic one- and two-soliton-like solutions, our concerns are mainly on the envelope soliton excitation, the propagation features of optical solitons and their interaction behaviors in actual fiber communication. Finally, the conservation laws for the system are also presented.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous coupled Hirota&#x2013;Maxwell&#x2013;Bloch system</KWD>
<KWD>optical solitons</KWD>
<KWD>Painlev&#x00E9; singularity structure analysis</KWD>
<KWD>Lax pair</KWD>
<KWD>Darboux transformation</KWD>
<KWD>conservation laws</KWD>
</KWDG>
</FRONT>
</ART>
